fieldLayouts:
  3d555760-70e3-4aa7-9dc6-60d5a1a46027:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: e7126d2f-78e1-4eec-abb4-311b228d8ca4
            userCondition: null
            warning: null
            width: 100
          -
            attribute: alt
            class: null
            cols: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: true
            required: false
            rows: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AltField
            uid: 56dde753-9e23-4549-84f6-e73d9ab3cebf
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: f120be0d-263e-4f58-ae8e-12d4fce79ee5
        userCondition: null
fs: images
handle: images
name: Imagens
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
